.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 100px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 302px;
  }
}.u-section-3 {
  background-image: none;
  min-height: 800px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 173px;
  margin: 597px 0 0 -30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-3 .u-group-2 {
  min-height: 173px;
  margin: 597px -30px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 616px;
  }

  .u-section-3 .u-image-1 {
    min-height: 684px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 454px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-image-2 {
    min-height: 684px;
  }

  .u-section-3 .u-group-2 {
    min-height: 170px;
    margin-top: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 29px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 472px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 444px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    min-height: 180px;
    margin-top: 444px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 840px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1026px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 507px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1026px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 459px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 1439px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-image-1 {
    min-height: 681px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 470px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 719px;
  }

  .u-section-3 .u-group-2 {
    min-height: 170px;
    margin-top: 489px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-4 {
  background-image: none;
  min-height: 800px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-group-1 {
  min-height: 173px;
  margin: 597px 0 0 -30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-4 .u-group-2 {
  min-height: 173px;
  margin: 597px -30px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 616px;
  }

  .u-section-4 .u-image-1 {
    min-height: 684px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 454px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-image-2 {
    min-height: 684px;
  }

  .u-section-4 .u-group-2 {
    min-height: 170px;
    margin-top: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 29px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 472px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 444px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-2 {
    min-height: 180px;
    margin-top: 444px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 840px;
  }

  .u-section-4 .u-image-1 {
    min-height: 1026px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 507px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1026px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 459px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 1439px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-4 .u-image-1 {
    min-height: 681px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 470px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 719px;
  }

  .u-section-4 .u-group-2 {
    min-height: 170px;
    margin-top: 489px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-5 {
  background-image: none;
  min-height: 800px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-1 {
  min-height: 173px;
  margin: 597px 0 0 -30px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-5 .u-group-2 {
  min-height: 173px;
  margin: 597px -30px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 616px;
  }

  .u-section-5 .u-image-1 {
    min-height: 684px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 454px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-5 .u-image-2 {
    min-height: 684px;
  }

  .u-section-5 .u-group-2 {
    min-height: 170px;
    margin-top: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 29px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 472px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 444px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-2 {
    min-height: 180px;
    margin-top: 444px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 840px;
  }

  .u-section-5 .u-image-1 {
    min-height: 1026px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 507px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 1026px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 459px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 1439px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-5 .u-image-1 {
    min-height: 681px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 470px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 719px;
  }

  .u-section-5 .u-group-2 {
    min-height: 170px;
    margin-top: 489px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-6 {
  background-image: none;
  min-height: 800px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-6 .u-group-1 {
  min-height: 173px;
  margin: 597px 0 0 -30px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

.u-section-6 .u-image-2 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-6 .u-group-2 {
  min-height: 173px;
  margin: 597px -30px 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 {
    min-height: 616px;
  }

  .u-section-6 .u-image-1 {
    min-height: 684px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 454px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-image-2 {
    min-height: 684px;
  }

  .u-section-6 .u-group-2 {
    min-height: 170px;
    margin-top: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 29px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-6 {
    min-height: 472px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 444px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-2 {
    min-height: 180px;
    margin-top: 444px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    min-height: 840px;
  }

  .u-section-6 .u-image-1 {
    min-height: 1026px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 507px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 1026px;
  }

  .u-section-6 .u-group-2 {
    margin-top: 459px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    min-height: 1439px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-6 .u-image-1 {
    min-height: 681px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 470px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-2 {
    min-height: 719px;
  }

  .u-section-6 .u-group-2 {
    min-height: 170px;
    margin-top: 489px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-7 {
  background-image: none;
  min-height: 800px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-7 .u-group-1 {
  min-height: 173px;
  margin: 597px 0 0 -30px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-7 .u-group-2 {
  min-height: 173px;
  margin: 597px -30px 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 {
    min-height: 616px;
  }

  .u-section-7 .u-image-1 {
    min-height: 684px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 454px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-7 .u-image-2 {
    min-height: 684px;
  }

  .u-section-7 .u-group-2 {
    min-height: 170px;
    margin-top: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 29px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-7 {
    min-height: 472px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 444px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-2 {
    min-height: 180px;
    margin-top: 444px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-7 {
    min-height: 840px;
  }

  .u-section-7 .u-image-1 {
    min-height: 1026px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 507px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 1026px;
  }

  .u-section-7 .u-group-2 {
    margin-top: 459px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 {
    min-height: 1439px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-7 .u-image-1 {
    min-height: 681px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 470px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-2 {
    min-height: 719px;
  }

  .u-section-7 .u-group-2 {
    min-height: 170px;
    margin-top: 489px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-8 {
  background-image: none;
  min-height: 800px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-8 .u-group-1 {
  min-height: 173px;
  margin: 597px 0 0 -30px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

.u-section-8 .u-image-2 {
  min-height: 800px;
  background-image: url("images/IMG_1536.JPG");
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-8 .u-group-2 {
  min-height: 173px;
  margin: 597px -30px 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: normal;
  margin: 31px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 {
    min-height: 616px;
  }

  .u-section-8 .u-image-1 {
    min-height: 684px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 454px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-8 .u-image-2 {
    min-height: 684px;
  }

  .u-section-8 .u-group-2 {
    min-height: 170px;
    margin-top: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 29px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-8 {
    min-height: 472px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 444px;
    min-height: 180px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-2 {
    min-height: 180px;
    margin-top: 444px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-8 {
    min-height: 840px;
  }

  .u-section-8 .u-image-1 {
    min-height: 1026px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 507px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 1026px;
  }

  .u-section-8 .u-group-2 {
    margin-top: 459px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 {
    min-height: 1439px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-8 .u-image-1 {
    min-height: 681px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 470px;
    min-height: 170px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-image-2 {
    min-height: 719px;
  }

  .u-section-8 .u-group-2 {
    min-height: 170px;
    margin-top: 489px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }
}